/*     629425 : 타이틀 텍스트      */
.title__629425__ {font-size:0}
.title__629425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629425__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__629425__.style_top p {padding-top:10px}
.title__629425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629425__.style_right p {padding-right:14px}
.title__629425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629425__.style_bottom p {padding-bottom:12px}
.title__629425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629425__.style_left p {padding-left:14px}
.title__629425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629425__.style_circle1 p {padding-left:18px}
.title__629425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629425__.style_circle2 p {padding-left:18px}
.title__629425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629425__ p {font-size:24px}
	.title__629425__.style_top p:before {width:24px}
	.title__629425__.style_right p:before {height:24px}
	.title__629425__.style_bottom p:before {width:24px}
	.title__629425__.style_left p:before {height:24px}
}

/*     629435 : 이미지      */
.img__629435__ {max-width:100%}
.img__629435__ * {box-sizing:border-box}
.img__629435__ a {display:block;vertical-align:top}
.img__629435__ img {width:1920px;vertical-align:top}

/*     629445 : 이미지      */
.img__629445__ {max-width:100%}
.img__629445__ * {box-sizing:border-box}
.img__629445__ a {display:block;vertical-align:top}
.img__629445__ img {width:1920px;vertical-align:top}

/*     629455 : 이미지      */
.img__629455__ {max-width:100%}
.img__629455__ * {box-sizing:border-box}
.img__629455__ a {display:block;vertical-align:top}
.img__629455__ img {width:1920px;vertical-align:top}

/*     629465 : 이미지      */
.img__629465__ {max-width:100%}
.img__629465__ * {box-sizing:border-box}
.img__629465__ a {display:block;vertical-align:top}
.img__629465__ img {width:1920px;vertical-align:top}

